<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 APW19980227.0468 
 NEWS STORY 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t13" type="TIME" value="1998-02-27T07:56:00">02/27/1998 07:56:00</TIMEX3> 

w2373 Cx1f wstm-
r i Cx13  Cx11  BC-Russia-Kalashnikov'sM 1stLd   02-27 0148


 BC-Russia-Kalashnikov's Museum, 1st Ld 

Moscow mayor donates funds to build Kalashnikov museum

UR Eds: SUBS 3rd graf to conform to AP style. QL


MOSCOW (AP) _ The mayor of Moscow  has <EVENT class="OCCURRENCE" eid="e1" stem="allocate">allocated</EVENT> funds  to <EVENT class="I_ACTION" eid="e2" stem="help">help</EVENT>
<EVENT class="OCCURRENCE" eid="e3" stem="build">build</EVENT> a museum in honor of Mikhail Kalashnikov, the Russian who
<EVENT class="OCCURRENCE" eid="e6" stem="give">gave</EVENT> his name to the world's most widely wielded weapon, <EVENT class="REPORTING" eid="e91" stem="accord">according</EVENT>
to a news agency <EVENT class="REPORTING" eid="e55" stem="report">report</EVENT> <TIMEX3 anchorTimeID="t13" functionInDocument="NONE" temporalFunction="true" tid="t15" type="DATE" value="1998-02-27">Friday</TIMEX3>.
Kalashnikov <EVENT class="OCCURRENCE" eid="e7" stem="design">designed</EVENT> the AK-47 automatic rifle, famed for its
reliability and effectiveness. Together with its derivatives, the
Kalashnikov rifle  has  been <EVENT class="OCCURRENCE" eid="e8" stem="use">used</EVENT> by the police and armies of 55
countries and an assortment of guerrillas, terrorists and just
plain thugs around the globe.
Seventy-five million copies of the rifle  have  been <EVENT class="OCCURRENCE" eid="e9" stem="build">built</EVENT> <SIGNAL sid="s88">since</SIGNAL>
it <EVENT class="ASPECTUAL" eid="e10" stem="enter">entered</EVENT> <EVENT class="STATE" eid="e79" stem="production">production</EVENT> <SIGNAL sid="s97">in</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t16" type="DATE" value="1947-02">February 1947</TIMEX3>, making it history's most
widely distributed weapon.
UR The ITAR-Tass, 4th graf pvs
(pvs/ji)

(PROFILE
(WS SL:BC-Russia-Kalashnikov's Museum, 1st Ld; CT:i;
(REG:EURO;)
(REG:BRIT;)
(REG:SCAN;)
(REG:MEST;)
(REG:AFRI;)
(REG:INDI;)
(REG:ENGL;)
(REG:ASIA;)
(LANG:ENGLISH;))
)


AP-NY-02-27-98 0756EST


<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei112" eventID="e8" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei115" eventID="e79" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei111" eventID="e7" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei104" eventID="e1" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei106" eventID="e2" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei116" eventID="e2" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei110" eventID="e55" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei107" eventID="e3" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei114" eventID="e10" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei109" eventID="e91" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei113" eventID="e9" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei108" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<TLINK eventInstanceID="ei115" lid="l15" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei114" />
<TLINK eventInstanceID="ei109" lid="l1" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei110" />
<TLINK eventInstanceID="ei111" lid="l2" relType1="MEETS" relType2="MEETS" relatedToEventInstance="ei112" />
<TLINK eventInstanceID="ei110" lid="l3" relType1="STARTS" relType2="FINISHES" relatedToTime="t15" />
<TLINK eventInstanceID="ei108" lid="l4" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei104" />
<TLINK eventInstanceID="ei111" lid="l5" relType1="BEFORE" relType2="MEETS" relatedToTime="t16" signalID="s97" />
<TLINK eventInstanceID="ei114" lid="l6" relType1="STARTS" relType2="FINISHES" relatedToTime="t16" signalID="s97" />
<TLINK eventInstanceID="ei113" lid="l7" relType1="OVERLAPPED" relType2="MET" relatedToTime="t16" signalID="s97" />
<TLINK eventInstanceID="ei113" lid="l8" relType1="MET" relType2="MET" relatedToEventInstance="ei111" />
<TLINK eventInstanceID="ei113" lid="l9" relType1="OVERLAPPED" relType2="MET" relatedToEventInstance="ei114" signalID="s88" />
<SLINK eventInstanceID="ei109" lid="l14" relType="EVIDENTIAL" subordinatedEventInstance="ei104" />
<SLINK eventInstanceID="ei106" lid="l10" relType="MODAL" subordinatedEventInstance="ei107" />
<SLINK eventInstanceID="ei110" lid="l11" relType="EVIDENTIAL" subordinatedEventInstance="ei104" />
<SLINK eventInstanceID="ei104" lid="l12" relType="MODAL" subordinatedEventInstance="ei116" />
<ALINK eventInstanceID="ei114" lid="l13" relType="INITIATES" relatedToEventInstance="ei115" />


</TimeML>